<?xml version="1.0" encoding="UTF-8" standalone="no"?><FileHeader Code="1814657377">

    <Object Name="Linear Bargraph" Type="Theme" TypeID="18" Version="2.0">
       <ObjectProperties>
            
            <Group Name="Skin Properties">    
                <Property Name="Background Color" Value="0xece9d8"/>
                <Property Name="Foreground Color" Value="0xccffcc"/>
                <!--Default No Image -->
                <Property Name="Background Image"/> 
                <Property Name="Draw Border" Value="true"/>
                <Property Name="Border Width" Value="3"/>
                <!--Default No Image -->
                <Property Name="Border Image"/>
                
                
                <Property Name="Transparent" Value="false"/>
            </Group> 
            
            <Group Name="Value Related">
                 <Property Name="Color Above Maximum" Value="0x800080"/>
                 <Property Name="Color Below Minimum" Value="0xff8000"/>
            </Group>
            
            <Group Name="Meassurement Controls Specific">
                <Property Name="Draw Target Line" Value="true"/>
                <Property Name="Target Line Color" Value="0x000000"/>
                <Property Name="Fill Mode" Value="true"/>
                <Property Name="Draw Ticks" Value="true"/>
                <Property Name="Tick Color" Value="0x000000"/>
            </Group>
            
            <Group Name="Linear Bargraph Specific">
                <Property Name="Number Of Ticks" Value="6"/>
                <Property Name="Needle Image"/>
            </Group>
           
        </ObjectProperties>
    </Object>
</FileHeader>